{
  "name": "alacrity",
  "version": "1.0.0",
  "main": "src/index.js",
  "license": "none",
  "private": true,
  "type": "module",
  "devDependencies": {
    "@types/body-parser": "^1.17.1",
    "@types/express": "^4.17.1",
    "@types/jest": "^24.0.19",
    "@types/request-promise-native": "^1.0.17",
    "@types/sqlite3": "^3.1.5",
    "@types/yup": "^0.26.24",
    "eslint": "^6.5.1",
    "eslint-config-prettier": "^6.4.0",
    "eslint-config-prettier-standard": "^3.0.1",
    "eslint-config-standard": "^14.1.0",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-node": "^10.0.0",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "jest": "^24.9.0",
    "npm-run-all": "^4.1.5",
    "prettier": "1.18.2",
    "prettier-config-standard": "^1.0.1",
    "request-promise-native": "^1.0.7",
    "typescript": "^3.6.4"
  },
  "scripts": {
    "start": "node src/index.js",
    "check:lint": "eslint src/**",
    "check:types": "tsc --noEmit --allowJs --checkJs --esModuleInterop src/index.js",
    "check:all": "npm-run-all check:types check:lint",
    "test:functional": "NODE_ENV=test node node_modules/.bin/jest --config=jest.setup.functional.js \"test/.*\\.test\\.js\"",
    "test:unit": "NODE_ENV=test node node_modules/.bin/jest --config=jest.setup.unit.js \"src/.*\\.test\\.js\"",
    "test:all": "npm-run-all test:unit test:functional"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "sqlite3": "^4.1.0",
    "yup": "^0.27.0"
  }
}
